Subject: RE: Problems with Attachments

From: "South, Harold" <[email-masked]>
Date: Wed, 2 May 2001 15:37:42 -0700

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Where can you find the smtpd/smtpfwdd daemons ?

-----Original Message-----
From: Luis Fernando Barrera [mailto:[email-masked]]
Sent: Wednesday, May 02, 2001 2:22 PM
To: Ted Keller
Cc: [email-masked]
Subject: RE: Problems with Attachments

[To be removed from this list send the message "unsubscribe fwtk-users" in
the
BODY of a mail message to [email-masked].]

Nope,

I uses the original smap 2.1...

However I have another installation with smtpd/smtpfwdd, which also
happens to have the same problem...

Luis Fernando Barrera
[email-masked]

> -----Original Message-----
> From: Ted Keller [mailto:[email-masked]]
> Sent: Wednesday, May 02, 2001 2:55 PM
> To: Luis Fernando Barrera
> Cc: [email-masked]
> Subject: Re: Problems with Attachments
>
>
> Luis,
>
> Do you happen to have the smapd patch that runs sendmail with the -if
> switch?
>
> ted keller
>
>
> On Wed, 2 May 2001, Luis Fernando Barrera wrote:
>
> > Hi,
> >
> > I've been using smap for a while now, but recently I had some
> problems with
> > the email attachments...
> >
> > The problem is that sometimes when you try to open an attachment, the
> > Outlook client
> > says that it could not open the file because is codified in a
> > non-understandable format...
> >
> > I know the codification problems are usual related to the mail
> clients, but
> > I've noticed that
> > if a file is sent to one of my users and also to others users outside my
> > network, these receive the
> > attachment well, but my users don't...
> >
> > Any ideas or experiences with this problem?
> >
> >
> > Luis Fernando Barrera
> > [email-masked]
> >
> >